<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Johnson v. Kennedy</title>
  </titleInfo>
  <typeOfResource>text</typeOfResource>
  <genre type="formatType">Book Chapter</genre>
  <genre type="format">Book</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <physicalDescription>
    <form authority="marccategory">text</form>
  </physicalDescription>
  <relatedItem type="host">
    <titleInfo>
      <title>Reports of Cases Argued and Determined in the King's Bench Practice Court, vol iv</title>
    </titleInfo>
    <name type="personal">
      <namePart>Dowling, Alfred S.</namePart>
    </name>
    <originInfo>
      <place>
        <placeTerm type="text">London</placeTerm>
      </place>
      <publisher>Law Booksellers &amp; Publishers</publisher>
      <dateIssued encoding="w3cdtf">1836</dateIssued>
      <issuance>monographic</issuance>
    </originInfo>
    <part>
      <extent unit="pages">
        <list>345-46</list>
      </extent>
    </part>
  </relatedItem>
  <location>
    <url>https://archive.org/details/reportscasesarg10dowlgoog</url>
  </location>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordContentSource>ceww</recordContentSource>
  </recordInfo>
</mods>